PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Geschlossen Dieses Paket ist von schlechter Qualität



Robin
04.11.11, 16:09
Hallo zusammen.

Habe gerade versucht unter Ubuntu 10.10 Avast zu installieren.

Bekomme dann die oben aufgeführte Meldung. Habe das deb Paket von der deutschen Avast Seite, also auch keine böse Fremdsoftware. Ist ein Testsystem welches unter VirtualBox installiert wurde.

Hat jemand schon mal ein ähnliches Problem gehabt??

Gruß
Robin

Merlin
04.11.11, 17:04
Hallo,

kannst du nicht einfach mit der Installation fortfahren?

Robin
04.11.11, 20:29
Kann ich bestimmt. Dachte aber ich frage mal nach. Ist ja vielleicht nicht schlecht zu wissen.

Ich werde es mal ausprobieren, ob das trotzdem zu installieren ist.

Gruß

Merlin
05.11.11, 13:02
Hallo,

das Problem taucht wahrscheinlich erst seit Ubuntu Natty auf, wo die Prüfung der Rechte der Dateien innerhalb des Pakets fehlschlägt. Das ist aber nicht weiter schlimm und du kannst die Meldung ignorieren.

Merlin
10.11.11, 08:24
Hallo,

da keine weitere Rückmeldung mehr kam, schliesse ich das Thema. Wenn noch Bedarf besteht, bitte eine PN an die Moderatoren.